Project

General

Profile

Bug #4040

make a new module called globus to host globus actors and needed packages.

Added by jianwu jianwu over 9 years ago. Updated over 9 years ago.

Status:
New
Priority:
Normal
Assignee:
Category:
actors
Target version:
Start date:
04/30/2009
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
4040

Description

we have duplicate globus libs in current build system: common\etc\cog\, util\lib\jar\globus\lib, util\lib\jar\globus\lib-gt4_0_0

Also globus related actors need to be updated to support new version of globus.

I'll try to make it ready to be shipped with Kepler 2.0.

History

#1 Updated by jianwu jianwu over 9 years ago

The old actors are being tested with globus environments, new globus actors are also being implemented and tested.

#2 Updated by Redmine Admin over 5 years ago

Original Bugzilla ID was 4040

Also available in: Atom PDF